{
  "name": "vid_festive_labels",
  "project": "loghubods",
  "comment": "",
  "columns": [
    {
      "name": "videoid",
      "type": "BIGINT",
      "comment": "视频ID"
    },
    {
      "name": "first_labels",
      "type": "STRING",
      "comment": "一级标签"
    },
    {
      "name": "secondary_labels",
      "type": "STRING",
      "comment": "二级标签"
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1019838087,
      "name": "节日标签视频库"
    }
  ],
  "upstream_tables": [
    "videoods.wx_video_per1h"
  ]
}